<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="be-9">Be-9</h1>
<p>Element: Beryllium (Z = 4); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j32’, ‘j4t2’, ‘b80’, ‘j33’, ‘b71’, ‘j22’, ‘jnd50’, ‘j4t1’, ‘t21’, ‘j4t0’, ‘j311’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.26769e+01 +/- 0.1 %</p>
<p>b80 time: 9.4; Collisions: 1.26786e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.26741e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.9; Collisions: 1.26858e+01 +/- 0.1 %</p>
<p>t21 time: 10.1; Collisions: 1.26636e+01 +/- 0.1 %</p>
<p>b71 time: 10.2; Collisions: 1.26839e+01 +/- 0.1 %</p>
<p>j32 time: 9.6; Collisions: 1.26717e+01 +/- 0.1 %</p>
<p>j311 time: 9.6; Collisions: 1.26812e+01 +/- 0.1 %</p>
<p>j22 time: 10.3; Collisions: 1.26945e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.5; Collisions: 1.26786e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.7 % (refs), 8.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 1.1 %</p>
<p>j33: rms = 0.7 %</p>
<p>b80: rms = 1.1 %</p>
<p>jnd40: rms = 1.1 %</p>
<p>j22: rms = 1.4 %</p>
<p>j311: rms = 0.8 %</p>
<p>j32: rms = 0.8 %</p>
<p>b71: rms = 1.0 %</p>
</body>
</html>
